/* 全局 */
.sk_footer .icp_sscp{
  width: 100%;
}
input::-webkit-input-placeholder {
  /*WebKit browsers*/
  color: #7d4e10;
  opacity: 0.7;
}

input::-moz-input-placeholder {
  /*Mozilla Firefox*/
  color: #7d4e10;
  opacity: 0.7;
}

input::-ms-input-placeholder {
  /*Internet Explorer*/
  color: #7d4e10;
  opacity: 0.7;
}

/* footer kaogu */
.sk_kg_footer {
  background-color: #b59f88;
}
body{
  background: url(./sk05_kg_repeat.png) repeat;

}

/* body kaogu */
.sk_kg_body {
  border-top: 10px solid #967a51;
  position: relative;
  width: 100%;
}

.sk_kg_body::after {
  position: absolute;
  content: '';
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(./sk05_kg_bg_top.png) no-repeat top center;
  background-size: 200%;
  min-height: 1000px;
}

.sk_kg_body::before {
  position: absolute;
  content: '';
  bottom: 0px;
  z-index: -1;
  width: 100%;
  height: 550px;
  background: url(./sk05_kg_bg_bottom.png) no-repeat center top;
  opacity: 0.7;
}

/* header kaogu */
.sk_kg_head {
  /* height: 4.2rem; */
  clear: both;
  margin-bottom: .4rem;
  background: url(./sk05_kg_logo.png) no-repeat 2rem 0;
  background-size: 70%;
  padding-top: 0;
}
.sk_kg_logo{
  margin-left: .3rem;
  padding-top: .3rem;
}
.sk_kg_logo img{ height: .38rem}
.sk_kg_search {
  border-bottom: 1px solid #7d4e10;
  padding-bottom: .05rem;
  margin-right: .3rem;
  padding-top: .25rem;
}

.sk_kg_search input[type='text'] {
  border: none;
  outline: none;
  background: none;
  color: #7d4e10;
  font-size: .24rem;
  line-height: .24rem;
  margin-right: 10px;
  width: 2.2rem;
}

.sk_kg_search input[type='submit'] {
  width: 16px;
  height: 16px;
  overflow: hidden;
  text-indent: 22px;
  border: none;
  background: url(./sk05_kg_icon_search.png) no-repeat;
  background-size: 16px;
  cursor: pointer;
}


.sk_kg_nav {
  clear: both;
  width: 100%;
  margin: 0 auto;
  padding-top: 2.2rem;
}

.sk_kg_nav a {
  display: inline-block;
  padding: 0 .28rem;
  font-size: .3rem;
  margin-bottom: .2rem;
  position: relative;
  color: #7d4e10;
}

.sk_kg_nav a::before {
  content: '';
  height: .3rem;
  width: 5px;
  position: absolute;
  right: 0;
  top: .07rem;
  background: url(./sk05_kg_icon_line.png) no-repeat center center;
}
.sk_kg_nav a:nth-child(4n):before{
  background: none;
}
.sk_kg_nav a:last-child {
  padding-right: .3rem;
  background: none;
}

.sk_kg_nav a:last-child::before {
  display: none;
}

/* 主体内容 kaogu */

.sk_kg_content {
  width: 6.9rem;
  margin: 0 auto;
  padding: 0 .3rem;
}

.sk_kg_banner {
  position: relative;
  width: 100%;
  height: 3.06rem;
  margin-bottom: .4rem;
  overflow: hidden;
}

.pagination {
  position: absolute;
  right: .1rem;
  text-align: center;
  bottom:.1rem;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.4);
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: rgba(217, 198, 167, 1);
}

.sk_kg_banner .hd {
  overflow: hidden;
  position: absolute;
  right: .2rem;
  bottom: .2rem;
  z-index: 1;
  display: none;
}

.sk_kg_banner .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}

.sk_kg_banner .hd ul li {
  float: left;
  margin-left: .1rem;
  width: 9px;
  height: 9px;
  border-radius: 7px;
  text-indent: 15px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}

.sk_kg_banner .hd ul li.on {
  background: rgba(217, 198, 167, 1);
}

.sk_kg_banner .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.sk_kg_banner .bd li {
  zoom: 1;
  vertical-align: middle;
  position: relative;
}

.sk_kg_banner .bd img {
  width: 100%;
  height: 100%;
  display: block;
}

.sk_kg_banner .bd li .intro {
  position: absolute;
  bottom: .15rem;
  left: .2rem;
  right: 2.3rem;
  z-index: 2;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* 左右滚动模块 */
.sk_kg_slide{
  width: 100%;
  height: 1.24rem;
  margin-bottom: .4rem;
  position: relative;
  overflow: hidden;
}
.slide_box{
  width: 100%;
  height: 1.24rem;
  overflow: hidden;
}
.slide_btn{
  position: absolute;
  background: red;
  z-index: 9;
  cursor: pointer;
  width: 20px;
  height: 25px;
  top: 45px;
  overflow: hidden;
  text-indent: 20px;
}
.swiper-button-left{
  left: -40px;
  background: url(./sk05_kg_btn_left.png) no-repeat;
}
.swiper-button-right{
  right: -40px;
  background: url(./sk05_kg_btn_right.png) no-repeat;

}
/* .sk_kg_slide .swiper-slide{

} */
.sk_kg_slide .swiper-slide a{
  position: relative;
  display: block;
  height: 100%;
  width: 2.14rem;
  overflow: hidden;
}
.sk_kg_slide .swiper-slide a img{
  transition: all 0.3s;
  width: 2.2rem;
  height: 1.24rem;
}

.sk_kg_slide .swiper-slide a .intro{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: .4rem;
  line-height: .4rem;
  font-size: .24rem;
  color: #fff;
  overflow:hidden;
}
.sk_kg_slide .swiper-slide a .intro::after{
  content: '';
  height: 100%;
  width: 100%;
  background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
}
.sk_kg_slide .swiper-slide a .intro p{
  padding-left: .42rem;
  background: url(./sk05_kg_icon_tv.png) no-repeat .1rem .06rem;
  background-size: .24rem;
  font-size: .12rem;
  position: relative;
  z-index: 1;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.sk_kg_slide .swiper-slide a:hover p{
  text-decoration: underline;
}
.sk_kg_slide .swiper-slide a:hover img{
  transform: scale(1.03);
  background-color: #fff;
  opacity: 0.9;
}

/*  sk_kg_center  */
.sk_kg_center{
  margin-bottom: .4rem;
}
.sk_kg_title{
  border-bottom: 1px dashed #7d4e10;
  height: .6rem;
  width: 100%;
  padding-top: .3rem;
}
.sk_kg_title img{
  margin-left: .32rem;
  height: .36rem
}
.sk_kg_center_left{
  width: 100%;
  background: url(./sk05_kg_bg_left.png) repeat #f5f2ec;
  float: none;
  margin-bottom: .4rem;
}

.sk_kg_center_left ul{
  padding: .3rem .3rem 0;
}
.sk_kg_center_left ul li{
  border-bottom: 1px dashed #c6b9a5;
  margin-bottom: 18px;
  padding-bottom: 18px;
  overflow: hidden;
  color: #8a704a;

}
.sk_kg_center_left ul li:last-child{
  border-bottom: none;
  /* margin-bottom: 0; */
}
.sk_kg_center_left ul li .imgCon{
  float: left;
  margin-right: .3rem;
}
.sk_kg_center_left ul li .imgCon a{
  display: inline-block;
}
.sk_kg_center_left ul li .imgCon img{
  width: 2.22rem;
  height: 1.24rem;
}
.sk_kg_center_left ul li .imgList{
  margin-bottom: .15rem;
  height: 1.24rem;
  overflow: hidden;
}
.sk_kg_center_left ul li .imgList a{
  display: inline-block;
  float: left;
  height: 1.24rem;
  width: 2rem;
  overflow: hidden;
  margin-right: .15rem;
}
.sk_kg_center_left ul li .imgList img{
  width: 2.1rem;
  height: 1.24rem;
}
.sk_kg_center_left ul li .imgList a:nth-child(3n){
  margin-right: 0;
}
.sk_kg_center_left ul li .intro{
}
.sk_kg_center_left ul li.noImg .intro{
  min-height: auto;
}

.sk_kg_center_left ul li .intro .other{
  font-size: .2rem;
  line-height: .35rem;
  color: #a98f69;
}
.sk_kg_center_left ul li .intro .other span{
  margin-right: .2rem;
  font-style: italic;
  display: inline-block;
}
.sk_kg_center_left ul li h5{
  font-size: .3rem;
  line-height: .42rem;
  margin-bottom: .15rem;
  overflow: hidden;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.sk_kg_center_left ul li p{
  font-size: .28rem;
  line-height: .44rem;
}
.sk_kg_center_left ul li h5 a{
  color: #8a704a;

}
.sk_kg_btn_share{
  float: right;
  background: url(./sk05_kg_icon_share.png) no-repeat left center;
  padding-left: 20px;
  color: #8a704a;
}
.sk_kg_more_link{
  text-align: center;
  padding: 20px 0;
  background: rgba(223,209,188,0.3);
  border-top: 1px dashed #c6b9a5;
}
.sk_kg_more_link a{
  display: inline-block;
  position: relative;
  line-height: .3rem;
  height: .3rem;
  font-size: .24rem;
  color: #b3803a;
  margin-left: -0.6rem;
}
.sk_kg_more_link a::before{
  content: url(./sk05_kg_icon_morel.png);
  width: 30px;
  height: 28px;
  float: left;
}
.sk_kg_more_link a::after{
  content: url(./sk05_kg_icon_morer.png);
  float: right;
  width: 45px;
  height: 28px;
  position: absolute;
  top: -.13rem;
}
.sk_kg_center_right{
  width: 100%;
  float: none;
}
.sk_kg_center_right .view{
  background:url(./sk05_kg_bg_right.png) center top #c1b096;
  margin-bottom: .4rem;
}
.sk_kg_center_right .sk_kg_xl{
  /* height: 420px; */
  
}
.sk_kg_center_right .view_con{
  padding: .3rem;
  width: 6.3rem;
}
.sk_kg_xl .view_con ul li{
  background:  url(./sk05_kg_icon_diamond.png) no-repeat left .2rem;
  padding-left: .25rem;
  margin-bottom: .15rem;
}
.sk_kg_xl .view_con ul li a{
  color: rgba(255,255,255,0.9);
  font-size: .28rem;
  line-height: .6rem;
}
.sk_kg_xl .view_con ul li h5{
  height: .6rem;
  overflow: hidden;
  font-weight: normal;
  font-size: .28rem;
}
.sk_kg_xl .view_con ul li p{
  display: none;
  font-size:.24rem;
  line-height: .34rem;
  padding: .1rem 0;
}
.sk_kg_xl .view_con ul li.active {
  padding-bottom: .15rem;
  border-bottom: 1px dashed #998260;

}
.sk_kg_xl .view_con ul li.active h5{
  color: #7b6544;
  font-size: .3rem;
  font-weight: bold;
}
.sk_kg_xl .view_con ul li.active p{
  display: block;
}
.sk_kg_ft ul{
  padding-top: 10px;

}
.sk_kg_ft ul li{
  overflow: hidden;
  padding-bottom: 5px;
}
.sk_kg_ft ul li a{
  display: block;
  color: rgba(255,255,255,0.9);
}
.sk_kg_ft ul li h5{
  font-size:.28rem;
  font-weight: normal;
  background: url(./sk05_kg_icon_tv2.png) no-repeat left center;
  background-size: .3rem;
  text-indent: .4rem;
  margin-bottom: .15rem;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.sk_kg_ft ul li img{
  float: left;
  margin-right:10px;
  display: none;
  width: 1.5rem;
  height: 1.5rem;
}
.sk_kg_ft ul li.active{
  border-bottom: 1px dashed #998260;
  margin-bottom: 10px;
}
.sk_kg_ft ul li.active img{
  display: block;
  margin-bottom: 10px;
}
.sk_kg_ft ul li.active h5{
  font-size: .3rem;
  color: #7b6544;
  font-weight: bold;
  background: none;
  text-indent: 0;
}
.sk_kg_ft ul li p{
  display: none;
}
.sk_kg_ft ul li.active p{
  display: block;
}
.sk_kg_center_right .view.sk_kg_ch{
  margin-bottom: 0;
}

.sk_kg_ch_slide {
  position: relative;
  width: 100%;
  height: 4.5rem;
  overflow: hidden;
  margin-bottom: 0;
}
.sk_kg_ch_slide .pagination2{
  position: absolute;
  bottom: 1.4rem;
  right: .5rem;
}

.sk_kg_ch_slide .hd {
  overflow: hidden;
  position: absolute;
  right: 0px;
  width: 100%;
  top: 3.5rem;
  z-index: 1;
  text-align: center;
  display: none;
}

.sk_kg_ch_slide .hd ul {
  overflow: hidden;
  zoom: 1;
  display: inline-block;
}
.sk_kg_ch_slide .hd ul li {
  display: inline-block;
  margin: 0 6px;
  width: 10px;
  height: 10px;
  border-radius: 7px;
  text-indent: 15px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}

.sk_kg_ch_slide .hd ul li.on {
  background: rgba(217, 198, 167, 1);
}

.sk_kg_ch_slide .bd {
  position: relative;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}

.sk_kg_ch_slide .bd li {
  zoom: 1;
  vertical-align: middle;
}

.sk_kg_ch_slide .bd img {
  width: 100%;
  height: auto;
  display: block;
}

.sk_kg_ch_slide .bd li .intro {
  padding-top: .2rem;
  font-size: .28rem;
  overflow: hidden;
  color: #fff;
}

.sk_kg_center_bottom .view{
  width:100%;
  float: left;
  margin-bottom: .4rem;
  background: #c7be9c;
  min-height: 4.5rem;
}
.sk_kg_center_bottom .view:nth-child(2n){
  margin-right: 0;
}
.sk_kg_center_bottom .view .view_con{
  padding: .25rem;
}
.view.sk_kg_hs  .view_con{
  padding: 0 .1rem;
  padding-bottom: .2rem;
}
.sk_kg_hs ul{
  overflow: hidden;
  width: 100%;
  padding-top: .3rem;
  padding-left: .13rem;
}
.sk_kg_hs ul li{
  float: left;
  text-align: center;
  padding: 0 .1rem;
  position: relative;
}
.sk_kg_hs ul li img{
  margin-bottom: .2rem;
  transition: all 0.3s;
  width: 1.4rem;
  height: 2rem;
}

.sk_kg_hs ul li::after{
  background: url(./sk05_kg_book_bg.png) no-repeat bottom left;
  content: '';
  width: .2rem;
  height: .4rem;
  position: absolute;
  left: -0.075rem;
  top:1.68rem;
  transition: all 0.3s;
}
.sk_kg_hs ul li:hover img{
  transform: scale(1.05);
}
.sk_kg_hs ul li:hover::after{
  transform: scale(1.1);
  left: -0.075rem;
  top:1.63rem;
}
.sk_kg_hs ul li a{
  color: #fff;
  font-size: .2rem;
  line-height: .35rem;
}
.sk_kg_center_bottom .view_con ol li{
  overflow: hidden;
  position: relative;
}
.sk_kg_center_bottom .view_con ol li span{
  position: absolute;
  top: 0;
  right: 0;
  color: rgba(255,255,255,0.5);
  font-style: italic;
  padding-right: 2px;
  line-height: 30px;
}
.sk_kg_zc .view_con ol li span{
  color: rgba(138,112,74,0.5);
}
.sk_kg_center_bottom .view_con ol li a{
  display: inline-block;
  /* max-width: 520px; */
  width: 100%;
}
.sk_kg_center_bottom .view_con ol li a:hover{
  color: #8a704a;
  opacity: 0.9;
}
.sk_kg_center_bottom .view_con ol li h5{
  font-size: .3rem;
  margin-bottom: .1rem;
  background: url(./sk05_kg_icon_diamond.png) no-repeat left center;
  text-indent: .25rem;
  line-height: .5rem;
  height: .5rem;
  overflow: hidden;
  font-weight: normal;
  font-size: .28rem;
  /* max-width: 4.5rem; */
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sk_kg_center_bottom .view_con ol li.active{
  border-bottom: 1px dashed rgba(153,130,96,0.4);
  margin-bottom: 15px;
}
.sk_kg_center_bottom .view_con ol li.active a{
  width: 100%;
  max-width: 100%;
}
.sk_kg_center_bottom .view_con ol li.active h5{
  text-indent: 0;
  background: none;
  font-weight: bold;
  font-size: .3rem;
  margin-bottom: 0;
}
.sk_kg_center_bottom .view_con ol li img{
  margin-right: .3rem;
  float: left;
  margin-bottom: .3rem;
  width: 2.18rem;
  height: 1.24rem;
}
.sk_kg_center_bottom .view_con ol li p{
  font-size: .24rem;
  padding-top: .1rem;
  color: rgba(255,255,255,0.5);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
}
.sk_kg_zc .view_con ol li p{
  color: rgba(138,112,74,0.7);
}
.sk_kg_center_bottom .view_con ol li a{
  color: #8a704a;
}

.sk_kg_center_bottom .sk_kg_hs{
  background: #c4af9a url(./sk05_kg_hs_bg.png) no-repeat 130% 160px;
}
.sk_kg_center_bottom .sk_kg_sb{
  background: #c7be9c  url(./sk05_kg_sb_bg.jpg) no-repeat right bottom;
}
.sk_kg_center_bottom .sk_kg_zc{
  background: #e5dfd3  url(./sk05_kg_zc_bg.jpg) no-repeat right bottom;
}

.sk_kg_center_bottom .sk_kg_kg{
  background: #9bb5c5  url(./sk05_kg_kg_bg.jpg) no-repeat right bottom;
}
.sk_kg_hs .view_con ol li a,.sk_kg_sb .view_con ol li a,.sk_kg_kg .view_con ol li a{
  color: #fff;
}
.sk_kg_hs .view_con ol li a h5,.sk_kg_sb .view_con ol li a h5,.sk_kg_kg .view_con ol li a h5{
  background: url(./sk05_kg_icon_diamond2.png) no-repeat left center;
}


.sk_kg_kg .sk_kg_title{
  border-color: #fff;
}
.sk_kg_center_bottom .sk_kg_kg .view_con ol li.active{
  border-color: rgba(255,255,255,0.4);
  padding-bottom: .1rem;
}
